Waarom werkt SnapChat niet op de Samsung Galaxy Mini 2 en is er een alternatief?

Hallo. Ik heb een Samsung Galaxy Mini 2. Hierop kun je geen gebruik maken van SnapChat want hij zegt dat mij apparaat niet compatibel is.... Ik heb Android 2.3.6 net als bijvoorbeeld de Galaxy S Advance waar hij het wel op doet. Hoe kan het dat SnapChat het bij mij niet doet op de Mini 2?
Is er misschien een alternatief voor SnapChat?

Weet jij het antwoord?

/2500

Het zal zelfs voor een ervaren tech-nerd lastig zijn om antwoord te geven op deze vraag zonder je toestel zelf in de hand te hebben. Volgens het ontwikkelaarsblog van Snapchat zou hun app moeten werken op -ieder- toestel dat Android 2.2+ draait, dus uitzonderlijke omstandigheden daargelaten ligt je probleem niet aan het model van je telefoon of de Android-versie die erop staat. Je zou kúnnen proberen de app te installeren vanuit een andere bron dan de Play Store. Je moet dan wel eerst een instelling wijzigen waarmee je de telefoon toestaat dat te doen. Helaas heb ik hier alleen een telefoon met Cyanogenmod 10.1/Android 4.2.2, en kan ik je niet precies vertellen waar je die instelling kunt vinden. Zoek in je beveiligingsinstellingen naar iets als "apps installeren uit onbekende bron toestaan" of iets wat daarop lijkt, en vink die optie aan. (Kan iemand dit verduidelijken?) Google vervolgens (met je telefoon) "snapchat apk" zonder de aanhalingstekens en download bij één van de resulterende websites de meest recente installer voor snapchat. (Versie 2.1.0, circa 3.9 MB, bestandsnaam eindigt in .apk.) Je kunt de app installeren door dit bestand te openen, wat het makkelijkst gaat door hem aan te tikken in je notificatievenster (de balk bovenaan, met je klok, bereik, batterij etc. die je omlaag kunt trekken). Lukt het dan nog altijd niet, probeer het dan via de app managers van ES File Explorer of Astro.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100